const Sequelize = require("sequelize");
const db = require("../../db");

module.exports = db.sequelize.define("shopimages", {
  id: {
    type: Sequelize.INTEGER,
    primaryKey: true,
    autoIncrement: true
  },

  image: {
    type: Sequelize.TEXT
  },
  shop: {
    type: Sequelize.INTEGER,
    references: 'shops',
    referencesKey: 'id'
  }
});
